.category {
	background-color:#FFF;
	width:630px;
	margin:0 auto 20px auto;
	border:1px solid #bcbbbb;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	overflow:hidden;
}

.category h2 {
	padding:15px 0;
	margin:0;
	cursor:pointer;
}

.category h2:hover {
	color:#8a8b8c;
}

.category span {
	display:inline-block;
	background-color:transparent;
	padding:5px 10px 8px 35px;
	background-position:center;
	background-repeat:no-repeat;
	background-image:url(../images/triangle-right.png);
}

.category .arrow-down {
	background-image:url(../images/triangle-down.png);
}

.category {
	text-align:left;
}

.category li {
	text-align:center;
	padding:10px 0;
	font-size:16px;
}

.category .odd {
	background-color:#f1f1f2;
}

.category .even {
	background-color:#e0e7ef;
}

.category li:last-child {
	padding-bottom:15px;
}